﻿* {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    box-sizing: border-box;
}
a:active, a:link, a:visited {
    text-decoration: none;
    color: #00008B;
}
a:hover {
    text-decoration: none;
    color: #DC143C;
}
.bgbar {
    background-image: url(images/tb.gif);
}
.bgleft {
    background-color: #F5F5F5;
    background-image: url(images/lb.gif);
}
.bgleft_S {
    background-color: #F5F5F5;
    background-image: url(images/lb.gif);
}
.bgright,.tdvoid,.tableimg {
    background-color: #DEDEDE;
}
.bgtop {
    background-color: White;
}
.break {
    line-height:1%;
}
.cns {
    font-size:12pt;
    padding-top: 4px;
}
.CommonNames {
    color: #800000;
    font-size: 12pt;
}
.et1 {
    font-size: 12pt;
    color: Black;
}
.et2 {
    font-size: 10pt;
    color: Black;
}
.et3 {
    font-size: 8pt;
    color: Black;
}
.et4 {
    font-size: 10pt;
    color: Black;
}
.et5 {
    font-size:4pt;
    color:#00FFFF;
}
hr {
    color: #9fabe5;
    background-color: #9fabe5;
    height: 1px;
    border: 0;
}
.hr1 {
    color: #9fabe5;
    background-color: #9fabe5;
    height: 3px;
    border: 0;
}
.hr2 {
    color: #000000;
    background-color: #000000;
    height: 3px;
    border: 0;
}
.image {
    border: 1px solid Black;
    margin-bottom: 3px;
    margin-left: 3px;
    margin-right: 3px;
    margin-top: 3px;
}
.img:hover, .img:link, .img:visited, .img:active {
    text-decoration: none;
}
.imglnk {
    border: 2px solid #00008b;
    margin-bottom: 2px;
    margin-left: 2px;
    margin-right: 2px;
    margin-top: 2px;
}
.imglnk1 {
    border: 1px solid #000000;
    margin-bottom: 1px;
    margin-left: 1px;
    margin-right: 1px;
    margin-top: 1px;
}
.imglrg {
    border: 1px solid Black;
    margin-bottom: 15px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 15px;
}
.liF {
    list-style-image: url(images/F.png);
}
.liF_S {
    list-style-image: url(images/F.png);
}
.liO {
    list-style-image: url(images/O.png);
}
.liSbF {
    list-style-image: url(images/SbF.png);
}
.liSbF_S {
    list-style-image: url(images/SbF.png);
}
.liSbO {
    list-style-image: url(images/SbO.png);
}
.liSbT {
    list-style-image: url(images/SbT.png);
}
.liSpF {
    list-style-image: url(images/SpF.png);
}
.liSpF_S {
    list-style-image: url(images/SpF.png);
}
.LiS_S {
    list-style-image: url(images/S.png);
    margin-left: -10px;
    padding-left: -10px;
}
.liT {
    list-style-image: url(images/T.png);
}
.ul_S {
    margin-left: 10px;
    padding-left: 10px;
}
.ul1_S {
    margin-left: 15px;
    padding-left: 15px;
}
.lk1 {
    font-size: 10pt;
    /*color: #003466;*/
}
.lk2 {
    font-size: 8pt;
    /*color: #003466;*/
}
.lk2b {
    font-size:8pt;
    color:#000000;
}
.lki {
    font-size:12pt;
    color: #003466;
}
.lkt:active {
    font-size: 10pt;
    background-color: #C0C0C0;
}
.m1 {
    font-size: 10pt;
    color: Black;
}
.nolnk {
    font-size:8pt;
    color:#000000;
}
.nolnk1 {
    font-size:10pt;
    color:#000000;
}
.nolnk2 {
    font-size:8pt;
    color:#000000;
}
.ssft_nolnk {
    font-size:14pt;
    font-weight : bold;
    color:#000000;
}
.leg {
    font-size: 7pt;
    color: Black;
    background-color: White;
}
.red {
    color: Red;
}
.ssf {
    font-size:10pt;
}
.ssf1 {
    font-size:10pt;
    font-weight : bold;
}
.ssft {
    font-size:14pt;
}
.ssfb {
    font-size:16pt;
    color:#000099;
    font-weight : bold;
    font-style : italic;
}
.t1 {
    font-size: 16pt;
    color: Black;
}
.t3 {
    font-size: 10pt;
    color: Black;
}
.tdimg {
    background-color: #A0A0A0;
    vertical-align: top;
    width: 10%;
}
.tdtxt {
    vertical-align: top;
}
.tdtxth {
    font-size:10pt;
    background-color: #C5C5C5;
    vertical-align: middle;
    text-align: center;
}
.tdvoid {
    background-color: #D0D0D0;
}
.tableimg {
    width: 100%;
}
.thmbh,.thmbv,.thmbs {
    float: left;
    background-color: Silver;
    margin: 2px;
    border-bottom-style: ridge;
    border-right-style: ridge;
    border-left-style: groove;
    border-top-style: groove;
    border-left-color: White;
    border-top-color: White;
    padding: 2px 2px 2px 2px;
}
.divimg {
    width: 335px;
    background-color: #CECECE;
    margin: 1px 1px 1px 1px;
}
.divimgcntnr {
    float: left;
    margin: 2px 2px 2px 2px;
    padding: 2px 2px 2px 2px;
}
.divimgClear {
    clear: both;
}
.caption {
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-weight : normal;
    color : Black;
    font-size: 8pt;
    text-align : center;
    text-indent: 0;
}
.captionleft {
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-weight : normal;
    color : Black;
    font-size: 8pt;
    text-align : left;
    text-indent: 0;
    margin: 2px 2px 2px 2px;
}
.sF {
    font-size: 8pt;
    color: Black;
    background-color: #E2E2E2;
}